function DialogJobFinished() {

    var self = {};

    self.selection = {};



    return self;

}

var dialogJobFinished = DialogJobFinished();



$(document).on("pageshow", "#dialog_jobfinished", function (e) {

    $("#jobfinished_ok").unbind().click(function () {
        $(":mobile-pagecontainer").pagecontainer("change", "#page_machinedetail", { role: "page", reverse: false, changeHash: false });
        e5('dialogfaultfinished row 21');

    })

    var currentJobId = $.cookie("currently_selected_jobid");
    var message = ReturnPhraseOnKey("dialogue_jobfinished_part1");
    message += currentJobId;
    message += ReturnPhraseOnKey("dialogue_jobfinished_part2");

    $("#jobfinished_header").html(message);






});